<?php 
include '../koneksi.php';
$id = $_GET['id'];

mysqli_query($koneksi, "delete from pengguna where id_pengguna='$id'");

$data = mysqli_query($koneksi, "select * from pengguna where id_pengguna='$id'");
while($d=mysqli_fetch_array($data)){
	$id_pengguna = $d['id_pengguna'];

	mysqli_query($koneksi,"delete from pengguna where id_pengguna='$id_pengguna'");
}

mysqli_query($koneksi, "delete from pengguna id_pengguna='$id'");

header("location:pasien.php");